[Webkit-unassigned] [Bug 137112] Require Python 2.7 version

bugzilla-daemon at webkit.org bugzilla-daemon at webkit.org
Thu Sep 25 02:50:33 PDT 2014


https://bugs.webkit.org/show_bug.cgi?id=137112


Csaba Osztrogon√°c <ossy at webkit.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
 Attachment #238651|review?, commit-queue?      |review+, commit-queue-
               Flag|                            |




--- Comment #2 from Csaba Osztrogon√°c <ossy at webkit.org>  2014-09-25 02:50:32 PST ---
(From update of attachment 238651)
The patch looks good to me, so r=me.

But it seems the Windows EWS isn't ready for this patch yet:
"Unsupported Python version: WebKit only supports 2.7.x, and you're running 2.6.8."
So we shouldn't land it until Windows bots are ready for it.

Brent said that the update of Windows buildbots and EWS would happen on
17th of september - https://lists.webkit.org/pipermail/webkit-dev/2014-September/026846.html
Brent, any news about the update?

-- 
Configure bugmail: https://bugs.webkit.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the webkit-unassigned mailing list